
@media(max-width:1480px){

    .about-info .wrap-text, .cols .wrap-text{ max-width: 430px;}

    .cta .wrap-image{width: 600px;height: 420px;}
    .cta .wrap-text-cta{max-width: 580px; padding: 90px;top: -80px;}
    .cta .wrap-text-cta h3{font-size: 45px;line-height: 45px;}

    .cta-left .wrap-text-cta{max-width: 580px; padding: 85px;}
    .cta-left .wrap-text-cta h3{font-size: 45px;line-height: 45px;}
    .cta-left .wrap-image{width: 650px;height: 420px;top: 100px;}

    .cta-left, .cta{max-width: 1140px;}
}

@media(max-width:1280px){
    .project-info .close-project{right: 10px;}
}

@media(max-width:1200px){
    .footer h3{max-width: 250px;}
    
    .cta .wrap-image{width: 450px;}
    .cta .wrap-text-cta{max-width: 540px; padding: 80px;}
    .cta-left .wrap-image{width: 450px;}
    .cta-left .wrap-text-cta{max-width: 540px; padding: 80px;}
}

@media(min-width:1480px){
    .container{max-width: 1340px;}
    
}

@media(max-width:1440px){
    .container{padding-right: 25px;padding-left: 25px;}

    .go-back a{font-size: 14px;}
    span.arrow.back{padding: 3px;}
    span.arrow.view{padding: 4px;bottom: 0px;}
    
    body{padding: 40px 0 0 0;}
    .body-wrapper{margin-left: 40px;margin-right: 40px;}
    body::after,body::before{width: 40px;}
    h1.title{font-size: 48px;line-height: 56px;padding: 110px 0 40px 0;}
    img.corner-logo,svg.airthLogo{max-width: 100px;}
    svg.airthLogo{top: 60px; right: 60px;}
    .header{height: 40px;line-height: 40px;}
    .header ul.main-menu{padding-left: 40px;}
    .header ul.main-menu li a{font-size: 14px;margin-right: 40px;}
    .home-slider .logo-slider,.home-slider svg{max-width: 100px;}
    svg.logo-home{max-width: 100px;top: 60px; right: 60px;}
    .home-slider ul li{height: 600px;}
    .home-slider ul li .wrap-text h2{font-size: 48px;line-height: 50px;}

    .project-item .info{margin-top: 15px;}
    .project-item .info h3, .project-item .info h4{font-size: 14px;margin-bottom: 5px;}
    .project-info{margin-bottom: 0;}

    .learn-more h3{font-size: 36px; line-height: 36px;}
    .learn-more a{font-size: 14px;}
    .testimonial .wrap-text h4{font-size: 14px;}

    .related-projects{margin: 80px 0 80px 0;}
    .related-projects .img-wrap,
    .related-projects .project-right .info{max-width: 285px;}
    .related-projects h3.prev, .related-projects h3.next{font-size: 36px;margin-bottom: 40px;}
    span.arrow{padding: 9px;}
    .related-projects .info{margin-top: 15px;}
    .related-projects .info h3, .related-projects .info h4{font-size: 14px;margin-bottom: 5px;}
    .view-all{text-align: center;}
    .view-all a{font-size: 14px;}

    
    
    
    .cols h3{font-size: 24px;}
    .cols .wrap-text{max-width: 350px;}
    .view-projects a{font-size: 14px;}

    .project-cat h3{font-size: 18px;}
    .project-cat::before, .project-desc::before{top: -30px;}

    .testimonial .wrap-text h3{font-size: 36px;line-height: 36px;}
    .testimonial .wrap-text h3 br{display: none;}


    .footer .credits{padding-top: 100px;}
    .footer .credits .airth-logo img{max-width: 165px;}
    .footer .credits .airth-logo svg{max-width: 165px;}
    .footer h3{font-size: 16px;line-height: 16px;}
    .footer a.phone, .footer p{font-size: 12px;}
    .footer img.mba{max-width: 175px;}
    
    .footer .credits .airth-logo{position: relative;margin-bottom: 25px;}
    .footer .credits .copy{position: relative; text-align: left;font-size: 12px;}
    .footer .credits .milk-logo a{font-size: 12px;}

    .footer-sticky{height: 40px;}
}

@media(max-width:1024px){
	
	.cols{margin-top: 150px;margin-bottom: 150px;}
	.cols .up{position: relative; top: -80px;padding-left: 50px;}
	
	.about-info{margin-bottom: 150px;}
    .about-info h3{font-size: 24px;line-height: 24px;}
    .about-info .wrap-text{max-width: 350px;}
    .cta .wrap-image{width: 420px;height: 450px;}
    .cta .wrap-text-cta{max-width: 510px; padding: 90px;top: -80px;}
    .cta .wrap-text-cta h3{font-size: 36px;line-height: 36px;}

	
	.contact{margin-top: 40px;}
    .cta-left .wrap-text-cta{max-width: 425px;    padding: 85px;}
    .cta-left .wrap-text-cta h3{font-size: 36px;line-height: 36px;}
    .cta-left .wrap-image{width: 510px;height: 265px;top: 150px;}
}


@media(max-width:1023px){
    .home-slider ul li{height: 750px;}

    .project-cat::before, .project-desc::before{top: -20px;}
    .project-desc{margin-top: 30px;}

    .about-info .wrap-text{max-width: 100%;}

    .project-info .close-project{top: -40px;right: 10px;}

    .cols{ margin-top: 100px;margin-bottom: 100px;}
    .cols .wrap-text{max-width: 100%;margin-bottom: 40px;}
    .cols .up{top: 0;padding-left:15px;}

    .cta .wrap-image{width: 100%; max-width: 460px;height: 330px;}
    .cta .wrap-text-cta{    max-width: 460px;top: -310px;padding: 98px;}
    .cta .wrap-text-cta h3{padding-left: 0;}
    .about-info{margin-bottom: 350px;}

    .contactForm{padding-left: 0;}

    .contact{margin-bottom: 200px;}
    .cta-left .wrap-image{width: 100%; max-width: 460px;height: 265px;}
    .cta-left .wrap-text-cta{ max-width: 460px;top: -140px;}
}

@media(max-width:767px){
	
	.logo-top{max-width:130px;}
	.wrapper-logo{max-width:180px;}

    .container{padding-left: 20px;padding-right: 20px;}

    .header ul.main-menu{padding-left: 20px;}
    .body-wrapper{margin-left: 20px;margin-right: 20px;}
    body::after,body::before{width: 20px;}
    .header ul.main-menu li a{margin-right: 15px;}
    .header ul.main-menu li:last-child a{margin-right: 0;}

    .home-slider ul li{height: 530px;}
    .home-slider .logo-slider,.home-slider svg{    max-width: 85px;}
    svg.logo-home{max-width: 85px;right: 40px;}
    a.button{line-height: 50px;padding-right: 20px; padding-left: 20px;font-size: 14px;}
    .footer a.button{max-width: 105px; display: block;}
    .home-slider ul li .wrap-text h2{font-size: 36px;line-height: 36px; padding-left: 20px; padding-right: 20px;}
    .flex-control-nav{bottom: 35px !important;}
    
    img.corner-logo,svg.airthLogo{max-width: 85px;}
    svg.airthLogo{top: 60px; right: 40px;}
    h1.title{font-size: 36px;line-height: 38px;    padding: 100px 0 20px 0;}
    
    .learn-more{padding:50px 30px 50px 30px}

    .project-detail .double-image .col1{padding-right: 5px;}
    .project-detail .double-image .col2{padding-left: 5px;}
    .project-detail .double-image,.project-detail .single-image{margin-bottom: 10px;}

    .testimonial .wrap-text{padding:50px 30px 50px 30px}

    ul.filters li a::after{content: none;}
    ul.filters{width: 100%;height: 40px;border-bottom: 1px #212121 solid;    margin-bottom: 40px;}
    ul.filters li.init{display: block;}
    ul.filters li { padding: 5px 10px; z-index: 2; }
    ul.filters li:not(.init) {width: 100%; display: none; background: #fff; position: relative;z-index: 2;}
    ul.filters li:not(.init):hover, ul li.selected:not(.init) {}
    ul.filters li.init { cursor: pointer;margin-bottom: 15px; }
    .project-item{text-align: center;}
    .project-item a{display: inline-block;}

    .related-projects h3.prev, 
    .related-projects h3.next{font-size: 23px;line-height: 27px;margin-bottom: 30px;}
    span.arrow{padding: 6px;}
    .nav-project{display: none;}
    .nav-project-mobile{display: inline-block;padding-left: 5px;padding-right: 5px;}
    .related-projects .img-wrap,.related-projects .info{/*max-width: 135px;*/}
    .related-projects{margin:50px 0 50px 0; border-spacing: 10px;}
    .view-all{margin-bottom: 60px;}
    .related-projects .project-left{left: -10px;}
    .related-projects .project-right{right: -10px;}

    .about-info{margin-bottom: 50px;}
    .about-info h3{margin-top: 20px;}
    .cta{display: table;}
    .cta .wrap-image{ position: relative;top: 0;display: block;height: 325px;}
    .cta .wrap-text-cta{position: relative;top: 0;display: table-footer-group;}
    .cta .wrap-text-cta h3{font-size: 30px;padding: 30px;}

    .cols{margin-top: 80px;}

    .contact{margin-bottom: 50px;}
    .contact-info{margin-bottom: 100px;}
    .cta-left{display: table; margin-bottom: 100px;}
    .cta-left .wrap-text-cta{top: 0;display: table-header-group;padding: 0;}
    .cta-left .wrap-text-cta h3{font-size: 30px;line-height: 30px; padding: 35px;}
    .cta-left .wrap-image{top: 0;display: block;position: relative;}
    
    .footer .credits{padding-top: 0px;}
    .footer{padding-top: 100px;padding-left: 40px;}
    .footer .container{padding-left: 0;padding-right: 0;}
    .footer .block{margin-bottom: 80px;}
    .footer .block::before{top:-35px;}
    .footer .credits .milk-logo{position: relative; margin-top: 20px;}


    .footer-sticky{height: 20px;}
    
}

@media(max-width:480px){

    .related-projects .img-wrap, 
    .related-projects .info{/*max-width: 110px;*/}
    .footer .credits .milk-logo svg{width: 60px;}
}